Xubuntu 16.04 error with installing Steam

I want to install steam in Xubuntu 16.04 64 bit but It wasn't working so I opened it in the terminal and I got this error message.

Running Steam on ubuntu 16.04 64-bit STEAM_RUNTIME is enabled automatically Installing breakpad exception handler for appid(steam)/version(0) libGL error: unable to load driver: nouveau_dri.so libGL error: driver pointer missing libGL error: failed to load driver: nouveau libGL error: unable to load driver: swrast_dri.so libGL error: failed to load driver: swrast 

Help pls.

Replay

Category: software installation Time: 2016-07-28 Views: 0

Related post

  • Problem with installing Steam on Ubuntu 15.04 2015-04-26

    Actually i have installed the new Ubuntu 15.04 64bit, and when i'm trying to install Steam on it, there is a problem. In fact i have downloaded the deb package from steam website, installed it and when i start it nothing happens. I tried to start it

  • Fatal error after installing Steam via Play On Linux 2011-10-26

    I've recently installed Steam via PlayOnLinux, but every time I want to run it, it gives me a screen with: "Fatal error: could not load module 'bin/FileSystem_Steam.dll' " There is nothing about this error on the internet. Could anyone please he

  • Fatal Error after installing Steam 2013-02-19

    I normally play Team Fortress 2 via Steam on Windows 7, but because of the adorable penguin I installed Ubuntu (12.10). I had I hard time installing Steam, but eventually I did it. After that I installed Team Fortress 2, which took a long time but I

  • Error in installing Steam on ubuntu 15.04 2015-06-13

    [email protected]:~$ steam Running Steam on ubuntu 15.04 64-bit STEAM_RUNTIME is enabled automatically Installing breakpad exception handler for appid(steam)/version(0) libGL error: unable to load driver: nouveau_dri.so libGL error: driver pointer mi

  • Problem with installing Steam on Ubuntu 15.10 2016-03-06

    I'm trying to install Steam on Ubuntu 15.10 64 bit. When I run steam, I get the following output: [email protected]:~/Desktop$ steam Running Steam on ubuntu 15.10 64-bit STEAM_RUNTIME is enabled automatically Installing breakpad exception handler for

  • Error while installing steam 2015-03-17

    This question already has an answer here: Trying to install Steam ERROR: You are missing the following 32-bit libraries, and Steam may not run: not 7 answers You are missing the following 32-bit libraries, and Steam may not run: libc.so.6 this is the

  • Error while installing Steam on Ubuntu 14.04 LTS 2016-01-16

    I am trying to install Steam on my Ubuntu and am getting this error: Steam needs to install these additional packages: libgl1-mesa-dri:i386, libgl1-mesa-glx:i386, libc6:i386 [sudo] password for prince: ................................................

  • Errors with Installing Skype on Ubuntu 14.04 2011-11-13

    I have unistalled and reinstalled the Ubuntu Software Center as per info I found in a similar thread and I got the same response about line 91 or something like that. I just tried to upload a screen shot but since I'm new it won't allow me to. I also

  • Error with installing Drush on via Ansible 2014-02-14

    When installing Drush, with the following task action: command pear install drush/drush creates=/usr/bin/drush tags: drush I get the dollowing error: TASK: [Drush | Install drush] *************************** failed: [default] => {"changed": t

  • Error with install process 2014-04-08

    cp libcrypto.pc /root/ispconfig/openssl/lib/pkgconfig chmod 644 /root/ispconfig/openssl/lib/pkgconfig/libcrypto.pc cp libssl.pc /root/ispconfig/openssl/lib/pkgconfig chmod 644 /root/ispconfig/openssl/lib/pkgconfig/libssl.pc cp openssl.pc /root/ispcon

  • 14.04 Error with install CURL 2014-11-30

    I install Ubuntu 14.04, When i add: sudo apt-get upgrade I get this error: [email protected]:~# sudo apt-get upgrade Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done 0 upgraded, 0 newly installe

  • 500 Internal Error with Installing OTRS 2.14 (Open source Ticket Request System) on C 2014-12-02

    I need some help with the Centos OTRS install. I have installed the OTRS, but, then I try to use my FQDN to get my site up...I get this... Internal Server Error The server encountered an internal error or misconfiguration and was unable to complete y

  • Error with installing the latest AMD graphics driver in 14.04 2014-04-25

    When I was installing the latest AMD graphics beta driver, I found that Ubuntu 14.04 can not load the desktop. After log in the screen only displays the the wallpaper and mouse cursor (mouse cursor can move). My laptop has two graphics cards; Intel a

  • error with install nfs-common 2015-10-23

    I am trying to install NFS on my Ubuntu machine, the information of my PC is as the following: Ubuntu version: kernel version: 3.16.0-30-generic when i use the the following command: apt-get install nfs-common it reports: dpkg: error processing packa

  • Error with installing software 2015-11-27

    This question already has an answer here: Why am I getting authentication errors for packages from an Ubuntu repository? 5 answers I just Install Ubuntu 14.04 LTS, and install the required software, its smooth . But in the mean time, I am trying to i

  • Error with Installing Red5 2013-01-26

    I have tried to install Red5 on Ubuntu. Now, I have followed the instructions here, but the build failed. What's the problem? Screenshot of the console is I have tried to Google it, but i can't seem to find a solution. Thanks --------------Solutions-

  • I am Having an Error With Installing a Font 2016-06-21

    I am attempting to install a new font. Every time I attempt to install a new font, I follow the instructions listed on every website I can find for Windows 10. I open the control panel, and I open the "Fonts" tab. I go to the file tab in Fonts.

  • Unable to install Steam in 14.04.03 (dependency problem?) [updated]( This should also help with issues in 15.04) 2015-08-15

    Just got my new computer and installed 14.04.03. No errors during install. Nvidia video card with prop. drivers (geforce gts 970- version 346 and 352 of drivers tried) After installing steam-launcher and clicking it to install Steam a terminal window

  • Error with ttf-mscorefonts-installer when installing Skype on Ubuntu 14.04 2015-09-10

    I got this error after using one of the askubuntu articles to install skype on my ubuntu: Data files for some packages could not be downloaded The following packages requested additional data downloads after package installation, but the data could n

iOS development

Android development

Python development

JAVA development

Development language

PHP development

Ruby development

search

Front-end development

Database

development tools

Open Platform

Javascript development

.NET development

cloud computing

server

Copyright (C) avrocks.com, All Rights Reserved.

processed in 1.383 (s). 13 q(s)